Vector-2022.css – MediaWiki

From Bohemia Interactive Community
m (Fix attempt)
Tag: Reverted
m (Fix)
Tag: Manual revert
Line 4: Line 4:
}
}
#p-navigation {
#p-navigation {
margin-top: 0;
margin-top: 0 !important;
}
}



Revision as of 19:13, 12 April 2025

.mw-content-container,
#wikiPreview {
	max-width: unset !important;
}
#p-navigation {
	margin-top: 0 !important;
}

/* mobile */
@media screen and (max-width:999px) {
	.mw-table-of-contents-container {
		height: unset;
	}
}